lapis

A web framework for MoonScript & Lua

$ luarocks install lapis

Versions

1.5.1-1282 days ago15,862 downloads
1.5.0-21 year ago4,149 downloads
1.5.0-1Archived1 year ago51 downloads
1.4.3-11 year ago1,769 downloads
1.4.2-11 year ago28 downloads
1.4.1-11 year ago38 downloads
1.4.0-11 year ago561 downloads
1.3.2-11 year ago350 downloads
1.3.1-11 year ago11,150 downloads
1.3.0-11 year ago1,416 downloads
1.2.0-11 year ago415 downloads
1.1.1-12 years ago157 downloads
1.1.0-12 years ago3,177 downloads
1.0.6-12 years ago823 downloads
1.0.5-12 years ago1,923 downloads
1.0.4-12 years ago139,700 downloads
1.0.3-12 years ago85 downloads
1.0.2-1Archived2 years ago634 downloads
1.0.1-1Archived2 years ago39 downloads
1.0.0-1Archived2 years ago31 downloads
dev-1dev2 years ago1 download
0.0.10-1Archived3 years ago154 downloads
0.0.9-1Archived3 years ago51 downloads
0.0.8-1Archived3 years ago135 downloads
0.0.7-1Archived3 years ago76 downloads
0.0.6-1Archived3 years ago64 downloads
0.0.5-1Archived3 years ago90 downloads
0.0.4-1Archived3 years ago49 downloads
0.0.3-1Archived3 years ago79 downloads
0.0.2-1Archived3 years ago51 downloads
0.0.1-1Archived4 years ago21 downloads

Dependencies

lua ~> 5.1
pgmoon >= 1.2.0

Dependency for

kong, lapis-annotate, lapis-bayes, lapis-community, lapis-console, lapis-crud, lapis-exceptions, lapis-redis, lapis-systemd, lapis-tarantool, moonscrape, payments, twitter

Labels

Manifests